.banner {
	BACKGROUND-IMAGE: url(images/yellow_mast.gif)
}
.left_top_lines {
	BACKGROUND-IMAGE: url(images/yellow_left_square.jpg); VERTICAL-ALIGN: top; TEXT-ALIGN: left
}
.lines_under_image {
	BACKGROUND-IMAGE: url(images/yellow_lines_under.jpg); BACKGROUND-REPEAT: no-repeat
}
.research_logo {
	BACKGROUND-IMAGE: url(images/yellow_research.jpg)
}
.line {
	FONT-SIZE: 9pt; BACKGROUND-IMAGE: url(images/yellow_bg_line.jpg); COLOR: #000000; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.nav_line {
	BACKGROUND-IMAGE: url(images/yellow_left_line.jpg)
}
.bottom_design {
	BACKGROUND-IMAGE: url(images/yellow_squares.jpg)
}
.dotted_line {
	BACKGROUND-IMAGE: url(images/yellow_dotted_line.jpg)
}
.research_link {
	FONT-SIZE: 8pt; COLOR: #ad5f18; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.research_link:link {
	FONT-SIZE: 8pt; COLOR: #ad5f18; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.research_link:visited {
	FONT-SIZE: 8pt; COLOR: #ad5f18; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.research_link:hover {
	FONT-SIZE: 8pt; COLOR: #ad5f18; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.pic {
	FONT-SIZE: 8pt; COLOR: #ad5f18; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.pic:link {
	FONT-SIZE: 8pt; COLOR: #ad5f18; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.pic:visited {
	FONT-SIZE: 8pt; COLOR: #ad5f18; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.pic:hover {
	FONT-SIZE: 8pt; COLOR: #ad5f18; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.related_discipline {
	FONT-SIZE: 8pt; COLOR: #ad5f18; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.related_discipline:link {
	FONT-SIZE: 8pt; COLOR: #ad5f18; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.related_discipline:visited {
	FONT-SIZE: 8pt; COLOR: #ad5f18; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.related_discipline:hover {
	FONT-SIZE: 8pt; COLOR: #ad5f18; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.no_related_discipline {
	FONT-SIZE: 8pt; COLOR: #999999; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.no_related_discipline:link {
	FONT-SIZE: 8pt; COLOR: #999999; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.no_related_discipline:visited {
	FONT-SIZE: 8pt; COLOR: #999999; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.no_related_discipline:hover {
	FONT-SIZE: 8pt; COLOR: #999999; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
